Rechercher
Contactez-nous Suivez-nous sur Twitter En francais English Language
 

De la Théorie à la pratique











Abonnez-vous gratuitement à notre NEWSLETTER

Newsletter FR

Newsletter EN

Vulnérabilités

Se désabonner

CERTA : Vulnérabilité dans BEA WebLogic Mobility Server

décembre 2007 par CERTA

1 Risque

* Contournement de la politique de sécurité ;
* atteinte à la confidentialité des données.

2 Systèmes affectés

* WebLogic Mobility Server version 3.3 ;
* WebLogic Mobility Server version 3.5 ;
* WebLogic Mobility Server version 3.6 et version 3.6 SP1.

3 Résumé

Une vulnérabilité dans WebLogic Mobility Server permet de contourner la politique de sécurité et d’atteindre à la confidentialité des données.

4 Description

Une vulnérabilité a été découverte dans la fonctionnalité Image Converter de WebLogic Mobility Server. L’exploitation de cette vulnérabilité permet à un utilisateur malintentionné de télécharger des fichiers pour lesquels il n’a pas de droits d’accès.

5 Solution

Se référer au bulletin de sécurité de l’éditeur pour l’obtention des correctifs (cf. section Documentation).

6 Documentation

* Bulletin de sécurité BEA BEA07-182.00 :

http://dev2dev.bea.com/pub/advisory/255

* Référence CVE CVE-2007-6384 :

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-6384




Voir les articles précédents

    

Voir les articles suivants